Bug 834929 - [Text] Change "Storages" in tree to "Storage"
[Text] Change "Storages" in tree to "Storage"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Alexey Chub
Daniel Paikov
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 19:23 EDT by Andrew Cathrow
Modified: 2016-02-10 11:52 EST (History)
10 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-06-24 19:23:21 EDT
We fixed this previously
https://bugzilla.redhat.com/show_bug.cgi?id=489196
Comment 1 Alexey Chub 2012-07-04 03:33:04 EDT
Commit: 95e1cad4157dd3e128d2f0fa4a467bfd5f12009f
Comment 2 Daniel Paikov 2012-07-15 09:54:15 EDT
Still reproduces on si10.
Comment 3 Einav Cohen 2012-07-26 07:23:13 EDT
Daniel, can you please provide a screen-shot or a description of the location in which you see the "Storages" text?
Comment 4 Haim 2012-07-26 07:38:35 EDT
fixed in SI11 (guess you got wrong the fixed in version).

Note You need to log in before you can comment on or make changes to this bug.